### Enumeration

# Gdk SubpixelLayout

#### Declaration

    enum Gdk.SubpixelLayout

#### Description [src]

This enumeration describes how the red, green and blue components of physical pixels on an output device are laid out.

#### Members

Name | Description
--- | ---
`GDK_SUBPIXEL_LAYOUT_UNKNOWN` | The layout is not known.
`GDK_SUBPIXEL_LAYOUT_NONE` | Not organized in this way.
`GDK_SUBPIXEL_LAYOUT_HORIZONTAL_RGB` | The layout is horizontal, the order is RGB.
`GDK_SUBPIXEL_LAYOUT_HORIZONTAL_BGR` | The layout is horizontal, the order is BGR.
`GDK_SUBPIXEL_LAYOUT_VERTICAL_RGB` | The layout is vertical, the order is RGB.
`GDK_SUBPIXEL_LAYOUT_VERTICAL_BGR` | The layout is vertical, the order is BGR.